local L = LibStub("AceLocale-3.0"):NewLocale("MagicRunes", "zhCN")
if not L then return end

-- To help localize Magic Runes please enter phrase translations on the
-- following URL:
-- http://www.wowace.com/projects/magicrunes/localization/
-- This file should not be edited manually!

L["Add a new bar"] = "新增一个计时条"
L["Alert sound effect"] = "报警音效"
L["Alert sound trigger"] = "报警音触发器"
L["Alpha Flash"] = "透明度闪烁"
L["Alpha level for ready runes when out of combat."] = "离开战斗时可用符文计时条的透明度水平"
L["Alpha level of active runes when the remaining cooldown is longer than the global cooldown."] = "剩余冷却时间长于公共冷却时间的已启用符文计时条的透明水平"
L["Alpha level of active runes when the remaining cooldown is shorter the global cooldown."] = "剩余冷却时间短于公共冷却时间的已启用符文计时条的透明水平"
L["Alpha level of ready runes when in combat."] = "战斗中可用符文计时条的透明度水平"
L["Alpha Levels"] = "透明度水平"
L["Alpha Settings"] = "透明度设置"
L["Animate icons"] = "动画图标"
L["Background"] = "背景"
L["Background Color"] = "背景颜色"
L["Background Frame"] = "背景框体"
L["Background Texture"] = "背景材质"
L["Bar #"] = "计时条 #"
L["Bar Configuration"] = "计时条设置"
L["Bar Layout"] = "计时条布局"
L["Blood"] = "鲜血符文"
L["Blood #1"] = "鲜血符文 #1"
L["Blood #2"] = "鲜血符文 #2"
L["Border color"] = "边框颜色"
L["Border Texture"] = "背景材质"
L[ [=[|cffffff00Left click|r to open the configuration screen.
|cffffff00Right click|r to toggle the Magic Target window lock.]=] ] = [=[|cffffff00左键点击|r 打开设置窗口.
|cffffff00右键点击|r 锁定/解锁魔法目标窗口.]=]
L["Color Flash"] = "颜色闪烁"
L["Colors"] = "颜色"
L["Color used for background texture."] = "背景材质颜色"
L["Color used for blood rune bars."] = "鲜血符文计时条颜色"
L["Color used for death rune bars."] = "死亡符文计时条颜色"
L["Color used for frost rune bars."] = "冰霜符文计时条颜色"
L["Color used for the Blood Plague bar."] = "血之瘟疫计时条颜色"
L["Color used for the Frost Fever bar."] = "冰霜疫病计时条颜色"
L["Color used for the runic power bar."] = "符文能量条颜色"
L["Color used for the Unholy Blight bar."] = "邪恶虫群计时条颜色"
L["Color used for unholy rune bars."] = "邪恶符文计时条颜色"
L["Create a new bar."] = "创建一个新的计时条"
L["Death"] = "死亡符文"
L["Decoration and Effects"] = "修饰与效果"
L["Decorations"] = "修饰"
L["Edge size"] = "边角大小"
L["Enable Icon Display"] = "启用图标显示"
L["Enable minimap icon"] = "显示小地图图标"
L["Fade alpha from gcd to ready"] = "从公共冷却状态到可用状态的透明度渐变"
L["Fade alpha level between the in GCD and out of GCD alpha level. This can be used to make the rune cooldown displays become incrementally more visible as the cooldown decreases."] = "从公共冷却状态过度的透明度渐变水平。可以使公共冷却更加易于观察。"
L["Fade alpha level of active runes"] = "启用符文的透明度渐变水平"
L["Fade the alpha level between the GCD level and the ready level. This option is ignored if the alpha flash notification is enabled."] = "在公共冷却状态和可用状态之间渐变透明度水平。这个设置在透明度闪烁通知选项启用时将被忽略。"
L["Flash mode"] = "闪烁模式"
L["Flash when ready"] = "准备好时闪烁"
L["Flip horizontal growth direction"] = "水平增长方向"
L["Flip vertical growth direction"] = "垂直增长方向"
L["Font"] = "字体"
L["Font and Texture"] = "字体和材质"
L["Font size"] = "字体大小"
L["Font & Texture"] = "字体 & T材质"
L["Font used on the bars"] = "计时条上的字体"
L["Frost"] = "冰霜符文"
L["Frost #1"] = "冰霜符文 #1"
L["Frost #2"] = "冰霜符文 #2"
L["Hide anchor when bars are locked."] = "计时条锁定时隐藏拖动锚点"
L["Hide bar"] = "隐藏计时条"
L["Hide the Blizzard rune frame"] = "隐藏暴雪符文框体"
L["Horizontal animated icons"] = "水平动画图标"
L["Horizontal labeled bars"] = "水平标记的动作条"
L["Horizontal Spacing"] = "水平间距"
L["Icon Display"] = "图示显示"
L["Icon Scale"] = "图标缩放"
L["If enabled, the icons will move with the bar. If the bar texture is hidden, you'll get a display simply showing the cooldown using icons."] = "如果启用，图标将和计时条共同移动。如果计时条材质被隐藏，将在图标上简单显示冷却时间。"
L["If toggled, the icons will expand to the left instead of to the right."] = "如果选定，图标将扩展到左侧而不是右侧"
L["If toggled, the icons will expand upwards instead of downwards."] = "如果选定，图标将扩展到上方而不是下方"
L["In-Combat ready rune alpha"] = "战斗中可用符文的透明度"
L["In-GCD active rune alpha"] = "处于公共冷却时间的已启用符文的透明度"
L["Instead showing the time elapsed on the cooldown, show the time remaining. This means that the bars will shrink as the cooldown lowers instead of grow."] = "显示符文剩余冷却时间取代经过的时间。即计时条将随冷却时间的减少变的收缩而不是增长。"
L["Label"] = "标记"
L["Label used for vertical bars"] = "用于垂直计时条的标记"
L["Label used on horizontal bars"] = "用于垂直计时条的标记"
L["Layout"] = "布局"
L["Layout and Sorting"] = "布局和排序"
L["Length"] = "计时条长度"
L["Load preset"] = "加载预设的外观方案"
L["Lock bar positions"] = "锁定计时条位置"
L["Magic Runes"] = "魔法符文"
L["Never"] = "从不"
L["None"] = "无"
L["Normally the time is shown with one decimal place when the remaining cooldown is less than the global cooldown. If this toggled on, only seconds will be shown."] = "当冷却时间少于公共冷却时间时，正常时间显示带有一位小数。如果本选项被选择，将仅仅显示整数秒。"
L["Number of flashes"] = "闪烁次数"
L["Number of icons per row."] = "每列图标数量"
L["Number of times to flash bars when the remaining is less than the GCD. Set to zero to disable flashing."] = "当冷却时间少于公共冷却时间时计时条的闪烁次数。选择0则禁止闪烁。"
L["On GCD"] = "处于公共冷却状态"
L["On readiness"] = "处于可用状态"
L["Orientation"] = "计时条方向"
L["Out of combat alpha"] = "离开战斗状态的透明度"
L["Out-of-GCD active rune alpha"] = "不在公共冷却状态的已激活符文计时条的透明度"
L["Overall Scale"] = "整体缩放"
L["Presets are primarily here to give you a few ideas on how you can configure the bars. Note that the presets do now change font, texture or color options. The global scale is also not changed."] = "预设外观方案首先为你在几个方面配置计时条。请注意改变字体、材质和颜色的预设外观方案，整体缩放也不会随之改变。"
L["Profiles"] = "配置文件"
L["Ready flash duration"] = "可用状态的闪烁时长"
L["Reverse Sorting"] = "反向排序"
L["Rune #"] = "符文 #"
L["Rune Icon Set"] = "符文图标设置"
L["Rune Order"] = "符文顺序"
L["Runes"] = "符文"
L["Runic"] = "符文能量"
L["Runic bar"] = "符文能量条"
L["Seconds only"] = "仅仅显示秒"
L["Short Label"] = "短标签"
L["Show an icon to open the config at the Minimap"] = "在小地图上显示图标来打开设置窗口"
L["Show configuration dialog"] = "显示设置对话框"
L["Show icons"] = "显示图标"
L["Show labels"] = "显示标签"
L["Show labels on the bars indicating the rune type. Note the timer cannot be shown on the icon while labels are enabled."] = "在计时条显示标签指明符文类型。请注意当显示标签时图标无法再显示冷却时间。"
L["Show remaining time"] = "显示剩余时间"
L["Show spark"] = "显示闪光"
L["Show the countdown timer on top of the icon instead of on the bar. This option is only available when labels are hidden."] = "在图标上显示冷却时间计时以取代计时条。这个选项只有在标签被隐藏的情况下可用。"
L["Show timer"] = "显示计时器"
L["Show timer on icon"] = "在图标上显示计时器"
L["Sorting Weight"] = "排序重要度"
L["Sort Method"] = "排序方式"
L["Spacing"] = "计时条间距"
L["Static icons, timer, no bars"] = "静态图标，计时器，无计时条"
L["Texture"] = "材质"
L["The background texture for the bars. ."] = "计时条背景材质"
L["The background texture used for the bin."] = "整体背景材质"
L["The border texture used for the bin."] = "整体边框材质"
L["The sound effect to play when the sound alert trigger occurs."] = "报警音触发事件发生时播放的报警音"
L["The texture used for active bars."] = "已启用符文计时条材质"
L["The time in seconds that the bar should flash when a rune becomes ready."] = "符文可用时计时条闪烁的秒数"
L["The weight used when sorting this bar. A value less than 1 means it's sorted before rune bars. A value above 6 means it's sorted after the rune bars."] = "符文计时条排序时的重要程度。小于1的数值意味着将先于符文条排列，大于6的数值意味着晚于符文条排列。"
L["Thickness"] = "计时条宽度"
L["Tiny horizontal bars"] = "微型水平计时条"
L["Tiny vertical bars"] = "微型垂直计时条"
L["Toggle visibility of this bar."] = "切换计时条视觉效果"
L["Toggle whether or not to show the spark on active bars."] = "切换已启用符文计时条是否显示闪光"
L["Type of flashing to use to indicate imminent readiness."] = "用于即将可用符文的闪烁类型"
L["Unholy"] = "邪恶符文"
L["Unholy #1"] = "邪恶符文 #1"
L["Unholy #2"] = "邪恶符文 #2"
L["Vertical animated icons"] = "垂直动画图标"
L["Vertical labeled bars"] = "垂直已标记计时条"
L["Vertical Spacing"] = "垂直间距"
L["When a rune cooldown is finish, flash the bar as an extra notification source."] = "当一个符文冷却结束时，闪烁计时条作为额外的提示。"
L["When to play the alert sound: On GCD => play when the remaining cooldown of a run goes below the global cooldown. On readiness => play when a rune becomes ready for use."] = "何时播放报警音：处于公共冷却状态=>当一个符文的剩余冷却时间低于公共冷却时间。处于可用状态=>当一个符文变成可用状态时播放。"
L["Width"] = "宽度"
L["Width of the border."] = "边框宽度"

